<?php
/**
 * Alkivia Chameleon. Standard Header.
 * 
 * @version		$Rev: 113 $
 * @author		Jordi Canals
 * @package		Themes
 * @subpackage	Chameleon
 * @link		http://alkivia.org/chameleon
 * @license		http://www.gnu.org/licenses/gpl.html GNU General Public License v3
 
	Copyright 2009 Jordi Canals <gpl@alkivia.com>

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

global $cham_theme_data;

cham_redirect();

?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta name="wp_theme" content="Chameleon <?php echo $cham_theme_data['Version']; ?>" />
	
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/style.css" type="text/css" media="screen" />

	<?php
		wp_head();
	?>
	

	<title><?php
		bloginfo('name');
			if ( is_home() )
			{
				echo ' | ';
				bloginfo('description');
			} 
		wp_title();
	?></title>
</head>

<body>

<div id="template">
	<div id="header" onclick="location.href='<?php bloginfo('url'); ?>';" style="cursor: pointer;">
		<?php 
			echo apply_filters('chameleon_header', '<div id="head-title">' . get_bloginfo('name') . '</div>
				<div id="head-description">' . get_bloginfo('description') . '</div>');
		?>
	</div>

	<div id="menu">
		<?php
			echo apply_filters('chameleon_menubar', cham_menubar());
		?>
	</div>

<div id="content">
