<?php
/**
 * Alkivia Chameleon.
 * Manages the loop for home and archives.
 * 
 * @version		$Rev: 88 $
 * @author		Jordi Canals
 * @package		Themes
 * @subpackage	Chameleon
 * @link		http://alkivia.org/chameleon
 * @license		http://www.gnu.org/licenses/gpl.html GNU General Public License v3
 
	Copyright 2009 Jordi Canals <gpl@alkivia.com>

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

cham_post_navigator();

	while ( have_posts() ) :
		the_post(); ?>

		<div class="post" id="post-<?php echo $post->ID?>">
			<div class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></div>
			<div class="datetime"><?php the_author(); ?> | <?php echo mysql2date(get_option('date_format') , $post->post_date); ?> | <?php echo mysql2date(get_option('time_format'), $post->post_date); ?><br /></div>
			
			<div class="post-content">
				<?php the_content(__('Read more', 'chameleon') . ' &raquo;'); ?>
			</div>
			
			<div class="post-info">
				<div class="info-left">
				<?php _e('Published in', 'chameleon'); ?> <?php the_category(', '); ?>&nbsp; |
				<?php
					if ( 'closed' == $post->comment_status && 'closed' != $post->ping_status ) :
						$comments = __('Only Pings', 'chameleon');
					else :
						$comments = __('No comments', 'chameleon');
					endif;
					comments_popup_link($comments, __('1 Comment', 'chameleon'), __('% Comments', 'chameleon'), 'info-link', __('Comments closed', 'chameleon'));
				?><br /><?php the_tags( __('Tags', 'chameleon') . ': ', ', '); ?>
				</div>
				
				<div class="info-right">
					<?php edit_post_link(__('Edit Post', 'chameleon'), '<span class="info-link">', '</span>'); ?>
				</div>
				
			</div> <!-- End PostInfo -->
		</div> <!-- End Post -->
	<?php endwhile;
	
cham_post_navigator('bottom-navigator'); 
?>
