<?php
/**
 * Alkivia Chameleon.
 * Page SideBar.
 * 
 * @version		$Rev: 87 $
 * @author		Jordi Canals
 * @package		Themes
 * @subpackage	Chameleon
 * @link		http://alkivia.org/chameleon
 * @license		http://www.gnu.org/licenses/gpl.html GNU General Public License v3
 
	Copyright 2009 Jordi Canals <gpl@alkivia.com>

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

?>
<div id="sidebar">

	<div class="wide">
		<form method="get" id="search" action="<?php bloginfo('home'); ?>/">
			<?php _e('Search', 'chameleon')?>:&nbsp;
			<input type="text" class="string" value="<?php the_search_query(); ?>" name="s" id="s" />&nbsp;
			<input type="image" src="<?php bloginfo('stylesheet_directory'); ?>/images/search_button.png" value="Submit" class="button" align="top" />
		</form>
	</div>
	
	<div class="wide">
		<ul>	
			<?php dynamic_sidebar(3); ?>
		</ul>
	</div>
		
	<div id="narrow-left">
		<ul>
			<?php dynamic_sidebar(1); ?>
		</ul>
	</div>

	<div id="narrow-right">
		<ul>
			<?php dynamic_sidebar(2); ?>
		</ul> 
	</div>

	<div class="wide">
		<ul>
			<?php dynamic_sidebar(4); ?>
		</ul>
	</div>
</div>
