<?php
/**
 * Alkivia Chameleon.
 * Blog Homepage (And posts archives).
 * 
 * @version		$Rev: 87 $
 * @author		Jordi Canals
 * @package		Themes
 * @subpackage	Chameleon
 * @link		http://alkivia.org/chameleon
 * @license		http://www.gnu.org/licenses/gpl.html GNU General Public License v3
 
	Copyright 2009 Jordi Canals <gpl@alkivia.com>

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

	get_header(); 
?>

<div id="blogside">
	<?php if (have_posts()) : 
		include (TEMPLATEPATH . '/loop.php');
	else : ?>
		<h1><?php _e('No content found', 'chameleon'); ?></h1>
		<h1><?php _e("Sorry, you're locking for something that is not here.", 'chameleon'); ?></h1>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>
	<?php endif; ?>
	<br />
</div> <!-- End BlogSide -->

<?php 
	get_sidebar();
	get_footer();
?>