<?php
/**
 * Alkivia Chameleon.
 * Manages the output for Pages.
 * 
 * @version		$Rev: 112 $
 * @author		Jordi Canals
 * @package		Themes
 * @subpackage	Chameleon
 * @link		http://alkivia.org/chameleon
 * @license		http://www.gnu.org/licenses/gpl.html GNU General Public License v3
 
	Copyright 2009 Jordi Canals <gpl@alkivia.com>

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
	global $cham_settings;
	get_header();
?>

<div id="blogside">

	<?php if (have_posts()) :
		while (have_posts()) :
			the_post(); ?>
	
			<div class="post" id="post-<?php echo $post->ID ?>">
				<div class="post-title"><?php the_title(); ?></div>
				<div class="page-content">
					<?php the_content(__('Read more', 'chameleon') . ' &raquo;'); ?>
				</div>
			
				<div class="post-info">
					<div class="info-right">
						<?php edit_post_link(__('Edit Page', 'chameleon'), '<span class="info-link">', '</span>'); ?>
					</div>
				</div>
			</div>
		<?php endwhile;

		if ( $cham_settings['page_comments'] ) {
			comments_template();
		}
	endif; ?>

</div> <!-- End BlogSide -->

<?php
	get_sidebar();
	get_footer();
?>