<?php
/**
Template Name: Only registered users

 * Alkivia Chameleon. Template.
 * Template for pages to be accessed only by registered users.
 * 
 * @version		$Rev: 87 $
 * @author		Jordi Canals
 * @package		Themes
 * @subpackage	Chameleon
 * @link		http://alkivia.org/chameleon
 * @license		http://www.gnu.org/licenses/gpl.html GNU General Public License v3
 
	Copyright 2009 Jordi Canals <gpl@alkivia.com>

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

// File cannot be called directly
if (isset($_SERVER['SCRIPT_FILENAME']) && 'only-users.php' == basename($_SERVER['SCRIPT_FILENAME']))
{
	die (''); // Silence is Gold
}

global $user_ID;

if ( $user_ID ) {
	include ( dirname(__FILE__) . '/page.php' );
}
else {
	if ( have_posts() ) {
		the_post();

		$go_to = get_permalink();
		wp_redirect(get_bloginfo('home') .'/wp-login.php?redirect_to='. $go_to, 401);
	}
}
?>